» Ubuntu » Packages » lucid (10.04LTS) » ruby » libzoom-ruby1.8
lucid  ] [  precise  ] [  quantal  ] [  raring  ] [  saucy  ]
[ Source: libzoom-ruby  ]

Package: libzoom-ruby1.8 (0.4.1-1) [universe]

Links for libzoom-ruby1.8

Screenshot

Ubuntu Resources:

Download Source Package libzoom-ruby:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

Ruby binding to the Z39.50 Object-Orientation Model (for Ruby 1.8)

Ruby/ZOOM provides a Ruby binding to the Z39.50 Object-Orientation Model (ZOOM), an abstract object-oriented programming interface to a subset of the services specified by the Z39.50 standard, also known as the international standard ISO 23950.

Z39.50 is a client-server protocol for searching and retrieving information from remote computer databases. It is covered by ANSI/NISO standard Z39.50, and ISO standard 23950. The standard's maintenance agency is the Library of Congress.

This package is built for Ruby 1.8.

Other Packages Related to libzoom-ruby1.8

  • depends
  • recommends
  • suggests
  • dep: libc6 (>= 2.4)
    Embedded GNU C Library: Shared libraries
    also a virtual package provided by libc6-udeb
  • dep: libgnutls26 (>= 2.5.9-0)
    the GNU TLS library - runtime library
  • dep: libruby1.8 (>= 1.8.7.72)
    Libraries necessary to run Ruby 1.8
  • dep: libwrap0 (>= 7.6-4~)
    Wietse Venema's TCP wrappers library
  • dep: libxml2 (>= 2.6.27)
    GNOME XML library
  • dep: libxslt1.1 (>= 1.1.18)
    XSLT processing library - runtime library
  • dep: libyaz3 (>= 3.0.26)
    The YAZ Z39.50 toolkit (runtime files)

Download libzoom-ruby1.8

Download for all available architectures
Architecture Package Size Installed Size Files
i386 15.7 kB92.0 kB [list of files]